CVE-2023-3648

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Jul 14, 2023
Updated: Jul 25, 2023
CWE ID 762

Summary

CVE-2023-3648 is a vulnerability that affects Wireshark versions 4.0.0 to 4.0.6 and 3.6.0 to 3.6.14, specifically the Kafka dissector feature. It can be exploited through packet injection or a specially crafted capture file, leading to a denial of service attack. The vulnerability has a base severity rating of MEDIUM, with a base score of 5.3 out of 10 on the CVSS scale. No privileges are required to exploit it, but user interaction is necessary. The impact on integrity and confidentiality is low, and the attack vector is local. There are no details provided regarding remediation steps or potential danger to an organization in the given information. (Note: This response includes only facts from the provided information and does not speculate on any additional details.)

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3648 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options